LINUX.ORG.RU

apt-get upgrade не проходит, почему?


0

0

даешь данную команду после чего пишет: Reading package lists... Done Building dependency tree... Done You might want to run `apt-get -f install' to correct these. The following packages have unmet dependencies: kernel-headers-2.6.10-1-386: Depends: kernel-headers-2.6.10-1 but it is not installable nvidia-kernel-source: Depends: dpatch (>= 2.0.0) but it is not installable E: Unmet dependencies. Try using -f.

че за дипатч?

Re: apt-get upgrade не проходит, почему?

сори вопрос снимается кёрнел хэдер битый оказался.. хм... странно

NeverMind ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.